{
    "key": "lifefruit_vine",
    "category": "skin",
    "primary": 6.1,
    "secondary": 4.3,
    "tertiary": 7.9,
    "durability": 181,
    "integrityCost": 1,
    "integrityGain": 6,
    "magicCapacity": 29,
    "toolLevel": "minecraft:iron",
    "toolEfficiency": 2,
    "tints": {
        "glyph": "385214",
        "texture": "385214"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "lifefruit:vine" ]
    },
    "requiredTools": {
        "cut": "minecraft:gold"
    },
    "attributes": {
        "generic.max_health": 3,
        "generic.attack_speed": 0.12
    }
}